.btn-success {}
.btn-danger {}
.btn-warning {}
.btn-info {}
.btn-light {}
.btn-dark {}

.btn-primary {
    color: var(--iozt-100);
    background-color: var(--iozt-500) !important;
}
.btn-primary:hover {
    background-color: var(--iozt-600) !important;
}

.btn-secondary {
    background-color: var(--iozt_wafer) !important;
    color: var(--iozt-dark_brown) !important;
}
.btn-secondary:hover {
    background-color: var(--iozt_rose) !important;
}


.btn-style_1 {
    color: var(--iozt-dark_brown);
    background-color: var(--iozt_orange) !important;
}

.btn-style_2 {
    color: var(--iozt-dark_brown) !important;
    background-color: var(--iozt_iozt_wafer) !important;
}

.btn-style_3 {
    color: #fff;
    background-color: var(--iozt_orange) !important;
}

.btn-style_4 {
    color: var(--iozt_orange);
    background-color: #fff !important;
    border: 2px solid var(--iozt_orange);
}

.btn-style_1:hover {
    background-color: var(--iozt_orange_light) !important;
}
.btn-style_2:hover {
    background-color: var(--iozt_rose) !important;
}
.btn-style_3:hover {
    color: var(--iozt-dark_brown);
}
.btn-style_4:hover {
    color: #fff;
    background-color: var(--iozt_orange) !important;
}